.box_skitter {position:relative;width:443px;height:300px;overflow:hidden;}
.box_skitter ul {display:none;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none; outline:none; border:none}
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}
.box_skitter_large {width:443px;height:300px;}
.box_skitter .prev_button {display: none}
.box_skitter .next_button {display: none}
.label_skitter {z-index:150;position:absolute;bottom:5px;left:0px;background:url(/templates/116828_list/img/back-box-label-blue.png) repeat-x left top;color:#fff;display:none;border-top:1px solid #2384a1;}
.label_skitter p {padding:10px;margin:0;font:normal 14px verdana,arial,tahoma;letter-spacing:-1px;}

.label_skitter p a:link     {padding:10px;margin:0;font:normal 14px verdana,arial,tahoma;letter-spacing:-1px;color:white}
.label_skitter p a:visited  {padding:10px;margin:0;font:normal 14px verdana,arial,tahoma;letter-spacing:-1px;color:white}
.label_skitter p a:hover    {padding:10px;margin:0;font:normal 14px verdana,arial,tahoma;letter-spacing:-1px;color:white}
.label_skitter p a:active   {padding:10px;margin:0;font:normal 14px verdana,arial,tahoma;letter-spacing:-1px;color:white}

a.skitter_tx:link   {cursor: default;text-decoration: none}
a.skitter_tx:visited{cursor: default;text-decoration: none}
a.skitter_tx:hover  {cursor: default;text-decoration: none}
a.skitter_tx:active {cursor: default;text-decoration: none}

.image a[href="#"]    {cursor: default;}
